/* ========================================== *
	IE 7
/* ========================================== */

#home-news-link{
    margin-top: 16px;
}

#home-publications-link{
    margin-top: 110px;
}

#home-bom-link{
    margin-top: 7px;
}

#home-garden-link{
    margin-top: -30px;
}

#home-places-link{
    margin-top: -30px;
}

#leftnav-box ul{
	list-style-image: url('/media/arrow.png');
	list-style-position:inside;
	margin-left: 0px;
	margin-top: 0px;
}

#leftnav-box li a
{
        margin-left: 5px;
}

#left
{
        display: inline;
        float:left;
}

#mainnav a
{
        text-decoration: none;
}

#mainnav ul li
{
        padding-left: 20px;
}

#mainnav ul li:hover
{
        cursor: pointer; 
        cursor: hand
}

.header-image:hover
{
        cursor: pointer; 
        cursor: hand
}

BODY
{
        text-align:left;
}

#places-inner-content
{
margin-top: 40px;
}

#places-arrow
{
margin-top: -2px;
}

#result-item p
{
margin-top: 25px;
}

#building-content-box{
margin-top:0px;
}

#home-bom-link
{
z-index:100;
}

#home-bom-content p
{
z-index:10;
margin-top:-5px;
}

#maindiv a:hover
{
cursor: pointer; cursor: hand;
}